@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

html {
  height: 100%;
  font-size: 62.5%;
  line-height: 1.5;
}

body {
  height: 100%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Helvetica, Meiryo, "メイリオ", Osaka, 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 1rem;
  color: #1e1e1d;
}

em,
strong {
  font-weight: bold;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

img {
  vertical-align: bottom;
}

.wfont {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
}

.wfont-bold {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 700;
}

#wrapper {
  display: table;
  width: 100%;
  height: 100%;
}
#wrapper #container {
  display: table-row;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
#wrapper #container header#globalHeader {
  max-width: 780px;
  width: 100%;
  margin: 0 auto;
  padding-top: 30px;
}
#wrapper #container header#globalHeader p.logo span {
/*
  display: block;
  width: 365px;
  height: 26px;
  background: url('../images/_sprite-sdc0d7f1509.png') no-repeat 0 -210px;
  overflow: hidden;
  text-indent: -9999px;
*/
  position: relative;
  top: -10px;
  float: left;
  display: block;
  width: 353px;
  height: 75px;
  background: url('../images/logo.png') no-repeat 0 0;
  overflow: hidden;
  text-indent: -9999px;
}
#wrapper #container #categoryHeader {
  position: relative;
  width: 100%;
  background: #014796;
  margin: 30px auto 0;
  overflow: hidden;
}
#wrapper #container #categoryHeader .block {
  position: relative;
  max-width: 780px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
#wrapper #container #categoryHeader .block h1 {
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -1em;
  font-size: 26px;
  font-size: 2.6rem;
  line-height: 26px;
  line-height: 1;
  color: #fff;
  z-index: 100;
}
#wrapper #container #categoryHeader .block h1 .sub {
  display: block;
  padding-bottom: 4px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 26px;
  line-height: 1.85714;
}
#wrapper #container #categoryHeader .block h1 .wfont {
  display: block;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 26px;
  line-height: 2.16667;
}
#wrapper #container #categoryHeader .block p {
  display: block;
  text-align: right;
}
#wrapper #container #categoryHeader .block p img {
  position: relative;
  height: auto;
  margin-right: 0;
}
#wrapper #container .contentWrapper {
  max-width: 780px;
  width: 100%;
  margin: 0 auto;
}
#wrapper #container .pageTop {
  display: block;
  width: 100%;
  margin: 0 auto;
  padding: 36px 0 12px;
}
#wrapper #container .pageTop:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0.1em;
}
#wrapper #container .pageTop a {
  display: block;
  float: right;
  width: 5.12821%;
  padding: 16px 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #f5f4f1;
}
#wrapper #container .pageTop a span {
  display: block;
  width: 16px;
  height: 10px;
  background: url('../images/_sprite-sdc0d7f1509.png') no-repeat 0 -23px;
  -moz-background-size: 200px 134px;
  -o-background-size: 200px 134px;
  -webkit-background-size: 200px 134px;
  background-size: 200px 134px;
  overflow: hidden;
  text-indent: -9999px;
  margin: 0 auto;
}

footer {
  display: table-row;
  width: 100%;
  height: 1px;
  background: #4c4c4c;
}
footer p {
  padding: 8px 0;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 24px;
  line-height: 2;
  color: #999;
  text-align: center;
}

/* 全体 */
.jspContainer {
  overflow: hidden;
  position: relative;
}

/* スクロールバーを除いたエリア */
.jspPane {
  position: absolute;
}

/* 縦スクロールバー */
.jspVerticalBar {
  position: absolute;
  top: 0;
  right: 0;
  width: 10px;
  height: 100%;
}

/* 横スクロールバー */
.jspHorizontalBar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
}

/* 背景 */
.jspTrack {
  background: #f3f8ff;
  position: relative;
  height: 36px;
}

/* ノブ */
.jspDrag {
  background: #014796;
  position: relative;
  top: 0;
  left: 0;
  cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
  float: left;
  height: 100%;
}
